H5W3
当前位置:H5W3 > 其他技术问题 > 正文

vuecli3.0安装elementui后全局引入报错?



就很烦,我本意是像搭cli3.0版本的(更正一下,是3.0版本,因为之前网上很多将2.0和3.0版本的给弄模糊了,我以为不是3.0版本的,又不认识这个版本的引入方式,就以为是4.0了),但是不知道为什么每次安装出来就是这种的

有没有大佬知道该怎么解决这个问题啊

问题解决了——老老实实滚回去搞2.0版本的了

回答

你用的vue3吧,element-ui应该还不支持

未经允许不得转载:H5W3 » vuecli3.0安装elementui后全局引入报错?

赞 (0)

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址